@import url("https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@500&display=swap");
._button, .flojune .flojune-middle p a, .flojune .flojune-right a {
  background: #86353b;
  color: white;
  display: inline-block;
  line-height: 1.5;
  padding: .25rem 1.25rem;
  font-size: 1.2rem;
  text-decoration: none;
  transition: 333ms; }
  ._button:hover, .flojune .flojune-middle p a:hover, .flojune .flojune-right a:hover {
    background: #95803d; }

* {
  margin: 0;
  padding: 0; }

html {
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

body {
  background: #fefaee;
  color: #86353b !important;
  font-family: 'Cormorant Garamond', serif !important;
  overflow: hidden; }

p {
  font-size: 1.5rem; }

.flojune {
  position: absolute;
  top: 0;
  left: 0;
  min-height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row; }
  .flojune .flojune-left {
    flex: 1;
    padding: 2rem;
    text-align: center; }
    .flojune .flojune-left svg {
      display: block;
      height: auto;
      margin: 0 auto;
      max-width: 100px;
      width: 100%; }
    .flojune .flojune-left .socials {
      padding-top: 1.5rem; }
      .flojune .flojune-left .socials a {
        color: #86353b;
        margin: .25rem;
        transition: 333ms; }
        .flojune .flojune-left .socials a:hover {
          color: #95803d; }
  .flojune .flojune-middle {
    flex: 2;
    padding: 2rem;
    text-align: center;
    width: 90%;
    transition: 333ms; }
    .flojune .flojune-middle .flojune-carousel {
      overflow: hidden;
      position: relative; }
      .flojune .flojune-middle .flojune-carousel img {
        display: block;
        height: auto;
        width: 100%; }
      .flojune .flojune-middle .flojune-carousel .flojune-slideshow {
        overflow: hidden;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%; }
        .flojune .flojune-middle .flojune-carousel .flojune-slideshow .flojune-slide {
          position: absolute;
          top: 0;
          left: 0;
          opacity: 0;
          transition: 1s; }
        .flojune .flojune-middle .flojune-carousel .flojune-slideshow .flojune-current {
          opacity: 1; }
    .flojune .flojune-middle p {
      padding-top: 2rem; }
  .flojune .flojune-right {
    flex: 1;
    padding: 2rem;
    text-align: center; }
    .flojune .flojune-right p {
      padding: 0 0 1rem; }
      .flojune .flojune-right p span {
        font-size: 80%; }
    .flojune .flojune-right .links {
      padding-top: 1rem; }
  .flojune .flojune-footer {
    position: absolute;
    bottom: 1rem;
    width: 100%;
    text-align: center; }
    .flojune .flojune-footer ul li {
      display: inline-block;
      list-style: none; }
      .flojune .flojune-footer ul li a {
        color: #86353b;
        font-size: .6rem;
        padding: 0 .25rem;
        text-decoration: none;
        text-transform: uppercase;
        transition: 333ms; }
        .flojune .flojune-footer ul li a:hover {
          color: #95803d; }

.flojune-overlay {
  background: #fefaee;
  position: absolute;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  z-index: 50; }

@media (orientation: landscape) {
  .flojune .flojune-middle {
    max-width: 90vh; } }
@media (orientation: portrait) {
  .flojune .flojune-middle {
    max-width: 71vw; } }
@media screen and (max-width: 1600px) {
  .xflojune .flojune-middle {
    max-width: 50vmin; } }
@media screen and (max-width: 900px) {
  body {
    overflow: auto; }

  ._button, .flojune .flojune-middle p a, .flojune .flojune-right a {
    font-size: 1rem; }

  p {
    font-size: 1.1rem; }

  .flojune .flojune-left {
    padding: 4rem 0 0; }
  .flojune .flojune-right {
    padding: 0 0 4rem;
    width: calc(100% - 2rem); }

  .flojune {
    flex-direction: column; } }
